package math.kombi;


public class Kombi26 {
    public static void main(String[] args) {
        for (long i = 1; i < 101; i++) {
            System.out.println(i + ": " + RXXX.r001(i, i));
        }
    }
}
